
/* index.html- START */
h1#naslov1 {
    color:red;
    background-color:yellow;
}
.potpis{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;

}

p {
    color: black;
    font-size: 20px;
}
.barebukve{
    font-size: 16px;
    text-transform: uppercase;
}
.pinkbukve {
    color: pink;
}
a, a:visited {text-decoration: underline;
    color: blue;
    font-size: 20px;
}
    
a:hover{
    color:green


}

.aktivno{
    background-color: silver !important;
}

   



ul li a, ul li a:visited {
    text-decoration: none;
    color:white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: gray;
    width: 200px;
    display: block;
    padding: 10px 0 10px 10px;
    
}

ul li a:hover {
    background-color: blue;

}

ul li {
    width: 200px;
    margin: 2px 0 2px 0;
}
ul{
    list-style: none;
}

h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-align:center ;
    color: red;
    text-transform: uppercase;


}
#sodrzina
.sodrzina{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: darkblue;
    text-align: justify;

}

.footer{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: black;
    text-align: center;
}